id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.workloads_grid.example_acronis_columns.v1.0
language: bg-BG
content:
  column-group.general.label: Основни
  column.account.label: Акаунт
  column.name.label: Име
